Skip to main content
GET
Get an entity comment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

entity_type
string
required

Entity type, letters, digits, _ or -.

entity_id
string
required

Entity id, same character set.

id
string
required

Comment id.

Query Parameters

visibility
enum<string>

private (this account only, default) or shared (with the connected account).

Available options:
private,
shared
counterparty_account_id
string

Required to find a shared comment.

Response

The comment

id
string
body
string
author
string
author_name
string
account_id
string
reply_id
string
visibility
enum<string>
Available options:
private,
shared
counterparty_account_id
string
entity
object
target
object
mentions
string[]
counterparty_mentions
string[]
attachments
string[]
created_at
string<date-time>
updated_at
string<date-time>
reactions
object
read-only